installation:medintux_sur_linux-ubuntu-securise_en_dual_boot_avec_w7

Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
installation:medintux_sur_linux-ubuntu-securise_en_dual_boot_avec_w7 [2013/05/04 15:59]
2.14.32.44
installation:medintux_sur_linux-ubuntu-securise_en_dual_boot_avec_w7 [2013/05/04 16:00] (Version actuelle)
2.14.32.44
Ligne 260: Ligne 260:
  
 23/ en cas de message du type "​QMYSQL3,​ driver not loaded",​ vérifier que phpmyadmin est accessible : 23/ en cas de message du type "​QMYSQL3,​ driver not loaded",​ vérifier que phpmyadmin est accessible :
 +
 http://​localhost/​phpmyadmin http://​localhost/​phpmyadmin
 +
 si ce n'est pas le cas appliquer la solution 3.1 indiquée ici : si ce n'est pas le cas appliquer la solution 3.1 indiquée ici :
 +
 http://​doc.ubuntu-fr.org/​phpmyadmin http://​doc.ubuntu-fr.org/​phpmyadmin
  
installation/medintux_sur_linux-ubuntu-securise_en_dual_boot_avec_w7.txt · Dernière modification: 2013/05/04 16:00 par 2.14.32.44